WordPress.org

Ready to get started?Download WordPress

Forums

Advanced Featured Post Widget
[resolved] AFPW could not be activated (2 posts)

  1. krca437
    Member
    Posted 1 year ago #

    Nice looking plugin, but have a problem to activate.

    Warning: require_once(/var/www/html/wp-content/plugins/advanced-featured-post-widget/class-lib/A5_ImageClass.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/html/wp-content/plugins/advanced-featured-post-widget/advanced-fpw.php on line 37
    
    Fatal error: require_once() [function.require]: Failed opening required '/var/www/html/wp-content/plugins/advanced-featured-post-widget/class-lib/A5_ImageClass.php' (include_path='.:/php/includes:/usr/share/php:/usr/share/pear:/var/www/html') in /var/www/html/wp-content/plugins/advanced-featured-post-widget/advanced-fpw.php on line 37

    The same situation was with Featured Post Widget, but in line 39.

    WP: 3.4.1
    MySQL: 5.x
    PHP: 5.2.17

    Any help would be appreciated

    http://wordpress.org/plugins/advanced-featured-post-widget/

  2. tepelstreel
    Member
    Plugin Author

    Posted 1 year ago #

    Hello and sorry for a late answer.

    The file is definitely in the repository. So, it should be on your server as well. I suggest that you try to install it via ftp if you keep having the problem.

    Regards

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic